package com.sunzee.mvp.other;

import com.sunzee.base.BasePresenter;

/**
 * 其他页界面 presenter
 */
public class OtherPresenter extends BasePresenter<OtherView> {
    public OtherPresenter(OtherView view) {
        attachView(view);
    }
}
